1 Reply Latest reply on Dec 14, 2015 6:19 PM by Akash Sharma

    Cannot import since I downloaded the latest Lightroom version today

    gillesa43100284 Level 1

      I only get this message:

      module 'ImportCatalogDataHelper' not found:

          no field package.preload['ImportCatalogDataHelper']

          no file './ImportCatalogDataHelper.so'

          no file '/usr/local/lib/lua/5.1/ImportCatalogDataHelper.so'

          no file '/usr/local/lib/lua/5.1/loadall.so'

       

      What to do?

       

      Thanks